From: surreal (
Date: 06/22/95

Hi!..quick question for all of you. 

Recently the my mud..pl7 started saying action not supported for any socials or 
commands above pi in alphabetical order...I have made no changes to 
or the socials file in over two weeks. Is anyone else having this problem?

The only piece of code i changed recently was class.c and spell_parser.c. I 
also recompiled the mud from archived source code, and still no luck.

Any help REALLY appreciated!

Surreal/ 2000

This archive was generated by hypermail 2b30 : 12/18/00 PST